Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.plugins.cpp.compiler.capability
[Java] Interface CompilesCpp

    public interface CompilesCpp

Capable of compiling cpp source from a cpp source set

Method Summary
`void` | `from(CppSourceSet sourceSet)` Use the source set

Method Detail

### from

    public void from(CppSourceSet sourceSet)

  Use the source set

Gradle API 1.1-rc-1